<template>
	<view id="chemicalsInstructionsVideo">
		<web-view :src="webViewUrl" v-if="pageType"></web-view>
	</view>
</template>

<script>
	export default {
		name: "chemicalsInstructionsVideo",
		data() {
			return {
				webViewUrl:'',
				pageType:false,
			}
		},
		onLoad(option) {
			if(uni.getStorageSync('weChatProgramVersion')){
				this.$set(this,'webViewUrl','https://labcontrol.nwafu.edu.cn/stream/#/?chemicalsInstructionsVideo');
				this.$set(this,'pageType',true);
			}else{
				this.$set(this,'webViewUrl','');
				this.$set(this,'pageType',false);
			}
			
		},
		mounted() {

		},

		methods: {
			
		},
	}
</script>

<style lang="stylus" scoped>
	#chemicalsInstructionsVideo {
		background-color: #EBEBEB;
		padding:40rpx 0;
		.max-big-video-box{
			width:690rpx;
			margin:0 30rpx 40rpx;
			background-color: #fff;
			border-radius:20rpx;
			overflow: hidden;
			.video-box{
				width:690rpx;
				height:300rpx;
			}
			.video-title-p{
				height:76rpx;
				line-height:70rpx;
				font-size:30rpx;
				color:#333;
				padding-left:20rpx;
			}
		}
	}
</style>